<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
    <link rel="stylesheet" href="index.css" />
    <title>Rotating Navigation</title>
</head>

<body>
    <div class="container show-nav">
        <div class="circle-container">
            <div class="circle">
                <button id="close">
            <i class="fas fa-times"></i>
          </button>
                <button id="open">
            <i class="fas fa-bars"></i>
          </button>
            </div>
        </div>

        <div class="content">
            <h1>Amazing Article</h1>
            <small>Florin Pop</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium quia in ratione dolores cupiditate, maxime aliquid impedit dolorem nam dolor omnis atque fuga labore modi veritatis porro laborum minus, illo, maiores recusandae cumque ipsa
                quos. Tenetur, consequuntur mollitia labore pariatur sunt quia harum aut. Eum maxime dolorem provident natus veritatis molestiae cumque quod voluptates ab non, tempore cupiditate? Voluptatem, molestias culpa. Corrupti, laudantium iure
                aliquam rerum sint nam quas dolor dignissimos in error placeat quae temporibus minus optio eum soluta cupiditate! Cupiditate saepe voluptates laudantium. Ducimus consequuntur perferendis consequatur nobis exercitationem molestias fugiat
                commodi omnis. Asperiores quia tenetur nemo ipsa.</p>

            <h3>My Dog</h3>
            <img src="https://images.unsplash.com/photo-1507146426996-ef05306b995a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2100&q=80" alt="doggy" />
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit libero deleniti rerum quo, incidunt vel consequatur culpa ullam. Magnam facere earum unde harum. Ea culpa veritatis magnam at aliquid. Perferendis totam placeat molestias illo laudantium?
                Minus id minima doloribus dolorum fugit deserunt qui vero voluptas, ut quia cum amet temporibus veniam ad ea ab perspiciatis, enim accusamus asperiores explicabo provident. Voluptates sint, neque fuga cum illum, tempore autem maxime similique
                laborum odio, magnam esse. Aperiam? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ut rerum officia autem velit id non quo eos. Labore, odio quidem possimus a neque, rem quis repudiandae dicta voluptatum ut consequuntur dolore
                reiciendis nemo tenetur amet et, numquam aut voluptate consectetur sequi! Earum autem error, molestias veniam dicta quisquam ea officia doloremque architecto, cum repudiandae fuga consequuntur suscipit et quasi, mollitia itaque eaque asperiores.
                Exercitationem aspernatur asperiores inventore officiis illum fugit blanditiis. Sint iusto excepturi, rem consectetur incidunt distinctio delectus architecto et error quis quae consequatur sed nesciunt, culpa eos placeat? Dicta nemo odio
                vitae ipsum repudiandae rerum deleniti architecto cumque consectetur incidunt quia suscipit exercitationem, voluptates, omnis cupiditate expedita accusantium quam! Nesciunt sapiente cum, ipsum, at voluptates fugit, praesentium omnis ratione
                consequatur repellendus quasi nulla labore eaque ex dignissimos recusandae aperiam ducimus? Necessitatibus sit placeat assumenda atque, possimus incidunt numquam sed ad repudiandae quos ipsa! Dicta, saepe? Molestias, recusandae quisquam
                quo repellendus perspiciatis eos id? Pariatur, assumenda modi adipisci provident temporibus voluptatum! Quos voluptas possimus facere vero voluptatibus sint dignissimos hic aut natus beatae consequuntur provident et repellendus nulla ducimus
                eligendi sequi, asperiores earum similique pariatur cum? Error blanditiis neque asperiores quas ipsam repudiandae dolor qui voluptas accusantium sapiente? Quaerat, dolorum inventore cumque temporibus tempora ipsam dicta perferendis expedita
                amet tenetur dolore asperiores consectetur, doloremque aperiam delectus excepturi, nesciunt quod maxime minima minus omnis? Fugiat veniam consequatur ratione similique quibusdam, quas consequuntur temporibus excepturi, neque cumque libero
                harum eveniet quae laboriosam exercitationem corrupti, quisquam laudantium incidunt quod reiciendis in nisi molestias! Consequatur possimus, sit minus nemo vero quae. Et recusandae consectetur vitae soluta, quam commodi numquam esse tenetur
                quaerat iste reprehenderit ad maxime nemo explicabo veritatis sunt ipsam perspiciatis minus nulla eveniet architecto? Incidunt cumque fuga accusantium, ratione aut quas blanditiis, earum in fugiat a modi commodi sed animi labore obcaecati
                et atque consequuntur officia natus velit exercitationem ex dolore aspernatur. Debitis eum illo nisi architecto rem nemo doloremque odio, facilis maxime ipsam cumque similique quam natus numquam et asperiores nihil fuga quos obcaecati
                explicabo, sit nesciunt? Voluptatum animi, exercitationem corporis saepe magni dolore officia nam nisi autem eos. Non sapiente at optio vero, enim, eligendi itaque repellendus culpa consequatur vitae numquam ratione ex beatae nam eius
                esse excepturi quaerat. Est sint itaque obcaecati ad autem minima dignissimos exercitationem, blanditiis odio deserunt ab voluptas quod totam neque deleniti ratione, tempore molestiae dolor porro, eaque excepturi. Tempore minus voluptatem
                odio consectetur hic corrupti sint vitae, nemo doloremque dolores nulla. Nesciunt, saepe aperiam amet autem, eligendi incidunt rerum possimus laboriosam fugiat similique natus sit hic fuga est quis enim. Pariatur magnam veniam incidunt
                eius enim doloremque obcaecati et quibusdam voluptatibus, debitis veritatis mollitia deleniti ea facilis expedita quo odio doloribus alias. Quos cumque magnam voluptates aut exercitationem quibusdam ipsum ullam modi eos assumenda ipsa
                natus in iusto nam consectetur ut molestias at illum, ratione cupiditate. Minus eveniet molestiae asperiores consectetur nostrum. Numquam libero ullam iusto nam similique ipsam laudantium rem a doloribus, fuga deleniti sequi perspiciatis.
                Est nobis atque ab vero animi.</p>
        </div>
    </div>

    <nav>
        <ul>
            <li><i class="fas fa-home"></i><a href="#"> Home</a></li>
            <li><i class="fas fa-user-alt"></i><a href="#"> About</a></li>
            <li><i class="fas fa-envelope"></i><a href="#"> Contact</a></li>
        </ul>
    </nav>
    <script src="index.js"></script>
</body>

</html>